#!/usr/bin/env bash
# {{ ansible_managed }}
/usr/bin/ansible-pull -U git@gitlab.com:saji.champlin/arch-pull.git arch.yml -K
ansibleResult=$?
if [[ $? == 0 ]] then
    echo "System is now up-to-date"
else
    echo "There were errors"
fi